h1, h2, h3, h4, h5, h6, .site-title {
		font-family: 'Open Sans', sans-serif; font-weight: 400;
	}
	body.site {
		border-top: 3px solid #0088cc;
		background-color: #ffffff;
	}
	a {
		color: #0088cc;
	}
	.nav-list > .active > a,
	.nav-list > .active > a:hover,
	.dropdown-menu li > a:hover,
	.dropdown-menu .active > a,
	.dropdown-menu .active > a:hover,
	.nav-pills > .active > a,
	.nav-pills > .active > a:hover,
	.btn-primary {
		background: #0088cc;
	}

.navigation .nav li {
	position: relative;
}
.navigation .nav > li:hover > .nav-child,
.navigation .nav > li > a:focus + .nav-child,
.navigation .nav li li:hover > .nav-child,
.navigation .nav li li > a:focus + .nav-child {
	display: block;
}

.navigation .nav li, .sidebar-nav li {background-color: #1F68A5; margin: 2px;}
.navigation .nav li a, .sidebar-nav li a {color: #FFFFFF; padding: 10px; }
.navigation .nav li a:hover, .navigation .nav li.active a, .sidebar-nav li a:hover, .sidebar-nav li.current a {background-color: #7fc7ff;}
#fano {text-align: center;}
.page-header {border-bottom: none;}

@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
  table.visible-xs {
    display: table !important;
  }
  tr.visible-xs {
    display: table-row !important;
  }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important;
  }
  .site-title {line-height: inherit;}
}
@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table !important;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }
  table.visible-md {
    display: table !important;
  }
  tr.visible-md {
    display: table-row !important;
  }
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
  table.visible-lg {
    display: table !important;
  }
  tr.visible-lg {
    display: table-row !important;
  }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important;
  }
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
  .site-title {font-size: 38px; line-height: 42px;}
}
@media (min-width: 768px) and (max-width: 1320px) {
.header .brand {
    float: none;
    display: block;
    text-align: center;
}
.pull-right {
    float: none;
}
#ieran {
    display: block;
}
.site-title {font-size: 38px; line-height: 42px;}
#fano {padding-top: 10px;}
}
h1 img {padding-right: 20px; padding-bottom: 20px;}
.chzn-results > li {color: #fff;}